<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>BombeEnSoute</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.58310 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.21007 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>BombeEnSoute</object-name>
    <condition>
      <!-- <not><property>controls/signal</property></not> -->
      <not><property>sim/multiplay/generic/int[11]</property></not>
    </condition>
  </animation>

</PropertyList>
